@charset "UTF-8";
/* CSS Document */

body,td,th {
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 12px;
	color: #666666;
	margin-bottom:25px;
}
body {
background-image: url(../images/shelves.jpg);
background-repeat: repeat-x;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 50px;
}

*{ outline:none;
}

a {
	font-size: 12px;
	color: #fff;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #fff;
}
a:hover {
	text-decoration: none;
	color: #fff;
}
a:active {
	text-decoration: none;
}
h1,h2,h3,h4,h5,h6 {
	font-family: Georgia, Times New Roman, Times, serif;
}
h1 {
	font-size: 14px;
}
h2 {
	font-size: 16px;
}
h3 {
	font-size: 18px;
}
h4 {
	font-size: 24px;
}

p{ line-height:16px; font-size:12px;
}



#logo { z-index:2; position:absolute; top:50px; left:110px; height:30px; width:65px;
}

#menu { z-index:5; position: absolute; top:45px; left:200px; margin:0px; padding:0px; width:auto; height:auto;
}

#bodytext { z-index:4; position:absolute; top:175px; left:110px; height:auto; width:355px; margin-top:0px;
}




#textfooter { z-index:4; font-size:10px; position:absolute; top:600px; left:110px; height:auto; width:340px; margin-top:0px;
}


#rightbar1 { z-index:5; position:absolute; top:185px; left:485px; height:auto; width:auto;
}

.rightbar1 { z-index:6; position:absolute; top:195px; left:495px; height:32px; width:176px; color:#FFFFFF;
}

#rightbar2 { z-index:5; position:absolute; top:295px; left:485px; height:auto; width:auto; background-color:#ccc;
}


#rightbar3 { z-index:5; position:absolute; top:405px; left:485px; height:auto; width:auto; background-color:#ccc; display: none;
}

#rightbar4 { z-index:5; position:absolute; top:185px; left:485px; height:auto; width:auto; background-color:#ccc;
}

#rightbar5b { z-index:5; position:absolute; top:205px; left:485px; height:auto; width:auto; background-color:#ccc;
}

#rightbar5a { z-index:5; position:absolute; top:242px; left:485px; height:auto; width:auto; background-color:#ccc;
}

#rightbar5 { z-index:5; position:absolute; top:279px; left:485px; height:auto; width:auto; background-color:#ccc;
}

#rightbar6 { z-index:5; position:absolute; top:316px; left:485px; height:auto; width:auto; background-color:#ccc;
}


.rightbar2 { z-index:6; position:absolute; top:305px; left:495px; height:32px; width:170px; color:#FFFFFF;
}

#footer { z-index:10; position:absolute; top:515px; left:485px; height:75px; width:175px;
}

.logofooter { z-index:10; position:absolute; top:585px; left:485px; height:75px; width:175px;
}

ul#nav { margin:0px; padding:0px; list-style:none; float:left;
}

 li.menu { list-style:none; float:left;
}

p.sidebar{ font:Georgia, 'Times New Roman', Times, serif; font-size:10px; color:#fff;
}

p.footer{ font:Georgia, 'Times New Roman', Times, serif; font-size:10px;
}